*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body{
  font-family: 'Poppins', sans-serif;
}

a{
  cursor: pointer;
  transition: 0.5s;
}
a:hover{
  color: rgb(99, 85, 85);
}

.bi{
  cursor: pointer;
  transition: 0.5s;
}

.bi:hover{
  color: black;
}

.container{
  max-width: 1300px;
  margin: auto;
  padding-left: 25px;
  padding-right: 25px;
}   

.row{
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: space-around;
}

.col-2{
  flex-basis: 50%;
  min-width: 300px;
  padding-left: 5%;
}

.col-2 img{
  max-width: 100%;
  padding-top: 15%;
  padding-left: 30%;
  padding-bottom: 10%;
}

.col-2 h1{
  font-size: 37px;
  line-height: 60px;
  margin: 5px 0;
}

.btn{
  display: inline-block;
  border-radius: 30px;
  transition: background 0.5s;
}

.btn:hover{
  background-color: black;
  color: rgb(255, 255, 255);
}

.categories{
  margin: 70px 0; 
}

.col-3{
  flex-basis: 30%;
  min-width: 250px;
  margin-bottom: 30px;
}

.col-3 img{
  width: 100%;
}

.compressor{
  max-width: 1080px;
  margin: auto;
  padding-left: 25px;
  padding-right: 25px;
  padding-bottom: 60px;
  justify-content: center;
}


.html {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-bottom: 30px;
}

div[class^= 'tag-'] {
  clip-path: polygon(75% 0%, 100% 50%, 75% 100%, 0% 100%, 0 50%, 0% 0%);
  width: 120px;
  height: 30px;
  background-color: #000000;
  margin-right: 30px;
}


div[class^= 'tag-'] p {
  color: #fff;
  text-align: left;
  padding-left: 10px;
  font-size: 1rem;
  padding-top: 3px;
}

.progressbar {
  position: relative;
  width: 600px;
  height: 22px;
  border: 2px solid #868b8a;
  border-radius: 20px;
  margin-top: 11px;
}

div[class^= 'bar-'] {
  position: absolute;
  background-color: #000000;
  height: 16px;
  border-radius: 20px;
  margin: 1px;
}


.col-4{
  flex-basis: 25%;
  padding: 10px;
  min-width: 200px;
  margin-bottom: 50px;
  transition: transform 0.5s;
}

.col-4 img{
  width: 100%;
}

.title{
  text-align: center;
  margin: 0 auto 80px;
  position: relative;
  line-height: 50px;
  color: #000;
}

.title::after{
  content: '';
  background: rgb(0, 0, 0);
  width: 80px;
  height: 5px;
  border-radius: 5px;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}

h4{
  color: black;
  font-weight: normal;
}

.col-4 p{
  font-size: 14px;
}

.col-4:hover{
  transform: translateY(-5px);
}


.collapse{
  max-width: 1080px;
  margin: auto;
  padding-left: 25px;
  padding-right: 25px;
  padding-bottom: 50px;
}

.col-5{
  flex-basis: 25%;
  padding: 10px;
  min-width: 200px;
  margin-bottom: 50px;
  transition: transform 0.5s;
}

.col-5 img{
  width: 100%;
}

.col-5:hover{
  transform: translateY(-5px);
}

.view p{
  text-align: center;
  justify-content: center;
  position: relative;
}


.About{
  text-align: center;
  margin: 0 auto 80px;
  position: relative;
  line-height: 20px;
  color: #000;
}

.About img{
  width: 100px;
  padding-bottom: 15px;
}

.h5{ 
  font-size: 14px;
  color: rgb(100, 97, 97);
}

.lead{
  font-size: medium;
}

.wrapper p{
  text-align: center;
  position: relative;
  justify-content: center;
}

.socmed p{
  text-align: center;
  position: relative;
}